CVE-2021-3339 – ModernFlow before 1.3.00.208 does not constrain web-page access to members of a security g …

Vuln ID: CVE-2021-3339

Published:  2021-02-19  08:15:11Z

Description: ModernFlow before 1.3.00.208 does not constrain web-page access to members of a security group, as demonstrated by the Search Screen and the Profile Screen.

Source: NVD.NIST.GOV